function p.get_can_use(level, bp)
    return true
end

function p.get_use_msg(level, bp)
    return "Use to remove"
end

function p.on_use(level, bp)
    ga_play_sound_menu("use")
    game_bent.remove_perm(level, bp)
end
